<?xml version="1.0" encoding="utf-8"?>

<records>
  <record>
    <title><![CDATA[有红包拿啊，打开看看]]></title>
    <content><![CDATA[快打开吧，哈哈哈~~~]]></content>
  </record>
  <record>
    <title><![CDATA[你好，你好，你好！！]]></title>
    <content><![CDATA[你好，你好，你好！！你好，你好，你好！！你好，你好，你好！！]]></content>
  </record>
  <record>
    <title><![CDATA[大抽奖，快来看]]></title>
    <content><![CDATA[大抽奖，快来看大抽奖，快来看大抽奖，快来看大抽奖，快来看大抽奖，快来看大抽奖，快来看]]></content>
  </record>
  <record>
    <title><![CDATA[送礼好去处，上京东商城]]></title>
    <content><![CDATA[送礼好去处，上京东商城送礼好去处，上京东商城送礼好去处，上京东商城送礼好去处，上京东商城]]></content>
  </record>
  <record>
    <title><![CDATA[66666，快来看]]></title>
    <content><![CDATA[asda66666，快来看sdasf66666，快来看66666，快来看
66666，快来看66666，快来看]]></content>
  </record>
</records>
